View Issue Details

IDProjectCategoryView StatusLast Update
0000010XdebugStep Debuggingpublic2020-03-12 17:19
Reporterderick Assigned Toderick  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Summary0000010: Evaluation ("eval") per stack frame (active_symbol_table per frame).
DescriptionThe "eval" command currently only works on the top frame of the stack. New functionality can be added to use eval on the other stack frames too by changing the normal symbol table.
TagsNo tags attached.
Operating System
PHP Version4.3.0

Activities

derick

2006-01-19 08:28

administrator   ~0000353

This has been fixed some time ago for the DBGp handler

Issue History

Date Modified Username Field Change
2003-09-07 21:13 derick New Issue
2003-09-07 21:20 derick Status new => assigned
2003-09-07 21:20 derick Assigned To => derick
2006-01-19 08:28 derick Status assigned => resolved
2006-01-19 08:28 derick Resolution open => fixed
2006-01-19 08:28 derick Note Added: 0000353
2020-03-12 16:56 derick Severity major => feature
2020-03-12 17:19 derick Category Feature/Change request => Step Debugging